High-Severity RCE Flaw Disclosed in Several Netgear Router Models

Networking equipment company Netgear has released patches to remediate a high-severity remote code execution vulnerability affecting multiple routers that could be exploited by remote attackers to take control of an affected system.

Traced as CVE-2021-40847 (CVSS score: 8.1), the security weakness impacts the following models –

R6400v2 (fixed in firmware version 1.0.4.120)
R6700

Source:: The Hackers News